# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = bison
pkgbase = bison
xdata = pkgtype=pkg
pkgver = 3.8.2-8
pkgdesc = The GNU general-purpose parser generator
url = https://www.gnu.org/software/bison/bison.html
builddate = 1726270690
packager = Tuxcore <dev@tuxcore.org>
size = 2644706
arch = x86_64
license = GPL-3.0-or-later
depend = gettext
depend = glibc
depend = m4
depend = sh
